/* style attribute or group name */
"above children padding" = "vulling boven kinderen";

/* style attribute or group name */
"above note padding" = "vulling boven notitie";

/* style attribute or group name */
"allow child indent" = "sta onderlig. inspringing toe";

/* item handle mode style attribute value */
"always" = "altijd";

/* style attribute or group name */
"below children padding" = "vulling onder kinderen";

/* style attribute or group name */
"cell" = "cel";

/* style attribute or group name */
"child indent" = "inspr. onderliggend niveau";

/* style attribute or group name */
"draw handles" = "tekengrepen";

/* style attribute or group name */
"gutter color" = "tussenruimtekleur";

/* item handle mode style attribute value */
"hover" = "zwevend";

/* item handle mode style attribute value */
"never" = "Nooit";

/* style attribute or group name */
"note indent" = "inspringing notitie";

/* style attribute or group name */
"page break" = "pagina-einde";

/* style attribute or group name */
"post gap" = "ruimte na";

/* style attribute or group name */
"pre gap" = "ruimte voor";

/* style attribute or group name */
"pre-children gap" = "ruimte vóór onderlig. niveaus";

/* style attribute or group name */
"row" = "rij";

/* style attribute or group name */
"row padding" = "vulling rij";

/* style attribute or group name */
"row spacing" = "rijafstand";